Publishing details

Changelog

ipsec-tools (1:0.8.0-9ubuntu1.1) precise-security; urgency=medium

  * SECURITY UPDATE: denial of service via racoon null dereference
    - debian/patches/CVE-2015-4047.patch: check iph1->rmconf in
      src/racoon/gssapi.c.
    - CVE-2015-4047

 -- Marc Deslauriers <email address hidden>  Mon, 25 May 2015 11:47:57 -0400

Available diffs

Builds

Built packages

Package files